prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=C:/gitlab/craft/windows-mingw_64-gcc/lib
includedir=C:/gitlab/craft/windows-mingw_64-gcc/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 61.1.100
Requires: 
Requires.private: libavfilter >= 10.1.100, libswscale >= 8.1.100, libpostproc >= 58.1.100, libavformat >= 61.1.100, libavcodec >= 61.3.100, libswresample >= 5.1.100, libavutil >= 59.8.100
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: -lpsapi -lole32 -lstrmiids -luuid -loleaut32 -lshlwapi -lgdi32 -lm -latomic -lvfw32 -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lmingw32 -lSDL2main -lSDL2
Cflags: -I${includedir}
